.search_field input{
	color:#C5C6C8;
	background: transparent;
	font-size:14px;
	border:none;
	width:200px;
	height:30px;
	margin-left:30px;
	margin-top: 2px;
	}
.search_field-submit{
	height:28px;
	width:28px;
	position:absolute;
	right:2px;
	top:1px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: url("/images/search.png") center no-repeat #00529B;
	}	
.search_field{
	width:266px;
	height:30px;
	-webkit-box-shadow: inset 4px 6px 12px #E4DFD9;
    -moz-box-shadow: inset 4px 6px 12px #E4DFD9;
    box-shadow: inset 4px 6px 12px #E4DFD9;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #B6B7BA;
	overflow: hidden;
	position: relative;
}

#container_content_midden{
	position:relative;
	float:left;		
	width: 991px;	
	min-height:400px;
	padding:18px;
	border:1px solid #d8d2c9;
	background-color:#fff;
 	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 5px -2px #444;
	-webkit-box-shadow: 3px 3px 5px -2px #444;
	box-shadow: 3px 3px 5px -2px #444;
	z-index:7;
	behavior: url(/css3/PIE.php);		
	}
#container_content_midden-text{
	position: relative;
	float:left;	
	width:318px;
	padding-right:18px
	}
#container_content_midden-text .content_item{
	margin-bottom:18px;
	}
#container_content_middent-img{
	position: relative;
	float:left;	
	width:335px;
	}	

#container_content_middent-img img{		
	margin-bottom:18px;	
	}
#container_content_midden h1{

	}
#container_content_midden p{
	margin-bottom:10px;
}

.zoek_titel a{
	color:#54534A;
	text-decoration:none;
	font-weight:bold;
	font-size: 15px;
	line-height: 20px;
}
.zoek_url a{
	color: #337ab7;
	line-height:22px;

	}
.zoek_resultaat{
	margin-bottom:20px;
}	